{
  "dev": {
    "token": "Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJqdGkiOiI2YjQ1MTliZC1hYzU0LTQ2MWMtYjljMC1kYmI0NTFiYzI1YWUiLCJzdWIiOiJvOUdxQjVHT3BwcGhZY2VRM2NHWUVEUnN3UkFBIiwiZXhwIjoxNjYwNjM0NjI1LCJpYXQiOjE2NjA2MjAyMjUsImlzcyI6IkJpYW5kYW5fd3hfIn0.IAeJgfENk2k7KCsXLbGriRrEYZR8fgp-_uY0g8KKAMs"
  }
}